为什么firefox的更新选项是灰的?

为当前最终发行版之前的所有版本提供支持
回复
头像
nano
帖子: 60
注册时间: 2005-10-09 21:10
来自: Guangzhou
送出感谢: 0
接收感谢: 0

为什么firefox的更新选项是灰的?

#1

帖子 nano » 2006-04-24 16:59

我原来5.10的ff是1.5.0.2的,但升级成都市6.06后用不了,使用apt-get install firefox,安装的是1.5.0.1并且不能更新(更新选项是灰的)。有谁知道是什么原因?
rhwood
帖子: 148
注册时间: 2005-08-01 20:45
来自: Shanghai&Beijing
送出感谢: 0
接收感谢: 0

#2

帖子 rhwood » 2006-04-24 20:46

源里的firefox最新也就到1.5.0.1吧,更新的只能自己到firefox的官网下。自己apt-get install源里的firefox,那个更新选项肯定是灰的:)
看过debian etch的源里面的firfox也是一样的版本,我觉得是挺奇怪的,用起来很不舒服。
bluesource
帖子: 1
注册时间: 2005-05-08 20:17
送出感谢: 0
接收感谢: 0

#3

帖子 bluesource » 2006-04-24 21:43

原因应该是升级需要root帐户,可以安装一个自己的firefox
可以参考这里https://wiki.ubuntu.com/FirefoxNewVersion
qkhhqqqf
帖子: 30
注册时间: 2006-03-31 16:37
送出感谢: 0
接收感谢: 0

#4

帖子 qkhhqqqf » 2006-04-25 14:35

到官方网站上下载最新的包来自己安装嘛
回复

回到 “老旧版本支持”